.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/
:root{
	--meap-green: #009442;
}

.heading-menu{
    display: none;
}
.sec-pTB{
        padding: 0;
}
.dropbtn{    color: #333;}
.pagewrapper * {
    box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1170px;
    padding: 90px 0;
    margin: 0 auto;
}
.me-blk-elmt{
	display: block;
}
.me-bld-elmt{
    font-family:"Zoho_Puvi_SemiBold" ;
}

.act-btn {
    padding: 12px 30px;
}
h1 {
    font: 42px/1.2 "Zoho_Puvi_Bold";
    letter-spacing: -0.1px;
}
h2 {
    font: 32px/1.25 "Zoho_Puvi_Bold";
}
h4{
    font: 23px/1.4 "Zoho_Puvi_SemiBold";
}
h3 {
    font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h2,
h3,
h4,
h5
{
    margin-top: 0px;
    margin-bottom: 15px;
    color: #000;
}
h4{
    margin-bottom: 10px;
}
p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    font-family: 'Zoho_Puvi_Regular';
}
th{
    font-family: var(--zf-primary-bold);
}
td{
    font-family: var(--primaryfont-regular);
    font-size: 17px;
}
.me-text-center{
    text-align: center;
}
.custom-dropdown-icon{
    position: absolute;
    right: -14px;
    top: -6px;
    transition: all 500ms ease;
    width: 15px;
    height: 30px;
}
.custom-dropdown-icon::before{
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    position: absolute;
    right: 0px;
}
.custom-dropdown-icon::after{
    display: none;
}
.green-box-part {
    background: #f0fbf4;
    border: 1px solid #009442;
    padding: 25px;
    margin: 0px 0px 20px;
    border-radius: 10px;
    margin: 20px 0px;
}

.note-prt-stn {
    padding: 20px 20px 20px 40px;
    border-radius: 0px 10px 10px 0px;
    background: #F5F4FC;
    border-left: 3px solid #C5C1E0;
    margin-bottom: 0px;
}

/*  Common button  */
.zcr-btn-brd, .zcr-btn-brd-sml, .zcr-btn-clr, .zcr-btn-clr-sml, .zcr-txt-clr, .zcr-txt-clr-sml {
    display: inline-block;
    font-family: var(--primaryfont-semibold);
    border-radius: 3px;
    font-size: 15px;
    padding: 12px 30px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}
.zcr-btn-brd, .zcr-btn-brd-sml {
    border: 1px solid #007bff;
    background: transparent;
    color: #007bff;
}
.zcr-btn-clr, .zcr-btn-clr-sml, .zcr-txt-clr, .zcr-txt-clr-sml {
    color: #fff;
    background: #007bff;
}
.zcr-txt-clr, .zcr-txt-clr-sml {
    color: #007bff;
    padding: 0;
    background: 0;
    border-bottom: 2px solid;
    border-radius: 0;
}

/*  Common  button */
.sprite-icons {
    content: "";
    display: block;
    position: relative;
    background: url(https://www.manageengine.cn/appcreator/application-development-articles/images/it-compliance-sprite.svg);
    background-size: 427px auto;
    width: 40px;
    height: 40px;
    left: 0px;

}



/*menu overwriiten*/

.grid-content{
    display: grid;
    grid-template-columns: repeat(2 , 1fr) ;
    align-items: center;
    gap: 70px;
}
.text-center{
    text-align:center ;
}
.block-elmt{
    display: block;
}
.custom-btn{
    display: inline-block;
    padding: 12px 30px;
    background: #f0483e;
    border-radius: 4px;
    color: #fff;
}
.bnr-cta{
    margin: 30px 0px;
    position: relative;

}

/* banner */
.zbanner {
    color: #fff;
    background:var(--meap-green);
    position: relative;
}
.zbanner .content-wrap{
	padding-bottom: 0px;
}
.zbanner-cnt{
	padding-bottom: 40px;
}

.zbanner img{
	display: block;
}
.zbanner h1{
    font-size: 57px;
    color: #fff;
}
.zbanner .grid-content{
    grid-template-columns:1.5fr 1fr;
}
.zbanner-img{
	position: relative;
	z-index: 1;
}

@keyframes rotate-gear {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}



/*table-sec */
.table-sec-list {
    width: 100%;
    border: 1px solid #D9D9D9;
}

.table-sec-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.table-sec-list ul li span {
    display: none;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 10px;
	font-family:"Zoho_Puvi_SemiBold" ;
    color: var(--meap-green);
}

.table-sec-list ul li {
    width: 33.3%;
    padding: 30px;
}

.table-sec-list ul li h4 {
    max-width: 265px;
	font-size: 20px;
}

.table-hdr {
    font-size: 24px;
    max-width: 300px !important;
}


.table-sec-list ul li:nth-child(2)>h5, .blue-clor {
    color: #009442;
}

.table-sec-list ul li:nth-child(2) {
    background-color: #d9d9d92e;
}

.table-sec-list ul li:nth-child(1),
.table-sec-list ul li:nth-child(2) {
    border-right: 1px solid #D9D9D9;
}
.lc-nc-more-cta{
    margin-top: 30px;
}

/*table-sec */

/* zbenefits */
.zbenefits{
	background: #000;
	color: #fff;
}
.zbenefits p{
	color: #fff;
}

.header-prt{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin-bottom: 7px;
	gap: 20px;
}
.header-cnt{
    width: 59%;
	
}
.header-cnt h2,.header-cnt p{
	max-width: 500px;
}


.zbenefits h2, .zbenefits h4{
	color: #fff;
}
.zbenefits .zgrid.ztwo-rows{
    margin-top: 30px;
    gap: 30px;
}
.zbenefits .zgrid.ztwo-rows>div{
    padding: 40px;

    align-items: center;
    justify-content: space-between;
	border-radius: 8px;
	border: 1px solid #252525;
	background: #1A1A1A;
}
.zbenefits .zgrid.ztwo-rows>div.zfive{
    grid-column-start: 1;
    grid-column-end: 3;
}
.zbenefits .zheader-p{
    max-width: 620px;
}
.zbenefits .zgrid.zthree-rows{
    gap: 20px;
}
.zbenefits .content-wrap{
	padding: 90px 0px;
}
.zgrid.zthree-rows>div {
    
    border-radius: 10px;
    padding: 25px 25px 25px 0px;
    display: flex;
    flex-wrap: wrap;
}

.zicon-increae{
    width: 20%;
	margin-bottom: 15px;
}

.implement-grc>div h4{
	color: #fff;
}
.implement-grc{
	padding: 50px;
    background: #171717;
    border-radius: 12px;
    margin-top: 50px;
}
.implement-grc>div{
	position: relative;
	margin-bottom: 30px;
	max-width:800px;
	padding-left: 50px;
}
.implement-grc>div::before{
	content: "";
	position: absolute;
	width: 1px ;
	height: 100%;
	top: 0px;
	left: 17px;
	background: #515151;
	z-index: 1;
}
.implement-grc>div h4{
	font-size: 20px;
}
.implement-grc>div ul li{
	color: #fff;
}
.implement-grc>div ul li, .grc-framework li{
	display: inline-block;
    margin: 0px 20px 10px 0px;

}

.implement-grc>div span{
	position: absolute;
	width: 35px;
    height: 35px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-family: "Zoho_Puvi_SemiBold";
	color: #FFCC02;
	background:#171717 ;
    border-radius: 100%;
	top: -4px;
	left: 0px;
    z-index: 1;
}
.zbenefits .sprite-icons.icon2{
	background-position: -43px 0px;
}
.zbenefits .sprite-icons.icon3{
	background-position: -86px 0px;
}
.zbenefits .sprite-icons.icon4{
	background-position: -130px 0px;
}
.zbenefits .sprite-icons.icon5{
	background-position: -173px 0px;
}



/* zbenefits end*/

/* zbottom-sec */
.zbottom-sec .zheader-h2 {
    font-size: 46px;
}

.zbottom-sec {
    text-align: center;
}

.zbottom-sec .zheader-h2>span,.zlooking .zheader-h2>span {
    display: block;
}
/* zbottom-sec end*/
.content-wrap {
    max-width: 1000px;
}

.zflex {
    display: flex;
    flex-wrap: wrap;
	align-items: center;
	gap: 30px;
	
}


.zflex.z60first .zright {
    width: 70%;
}
.zlow-code .zright ul li{
	margin-bottom: 20px;
}
.zflex.z60first .zleft {
	width: 35%;
}
.zlow-code .content-wrap>div{
	padding: 40px;
	border-radius: 8px;
	border: 1px solid #D9D9D9;
	background: #FFF;
}

.zlow-code .grid-content{
	grid-template-columns: 1fr 1.5fr ;
}
.zlow-code .zleft .zshape{
	max-width: 350px;
	margin: 0 auto;
}
.zlow-code.first-box .content-wrap{
	padding-bottom: 0px;
}
.zlow-code.second-box .content-wrap{
	padding: 0px;
}
.zlow-code.first-box .content-wrap>div{
	border-radius:8px 8px 0px 0px ;
}
.zlow-code.second-box .content-wrap>div{
	border-radius: 0px 0px 8px 8px ;
}
#what-workflow-automation-software .content-wrap>div{
	border-radius: 0px 0px 8px 8px;
}
.workflow-content>div h2{
	margin-bottom: 30px;
}
.workflow-content>div .meap-tick{
	padding-left: 35px;
}



.zshape.zpink::before {
    border-bottom: 64.8675px solid #FFF2F2;
}
.zshape.zpink::after {
   border-top: 63.8675px solid #FFF2F2;
}

.zlow-code-guide-sec .content-wrap {
    padding: 90px  0px;
    max-width: 1000px;
}

.guide-nav {
    width: 270px;
    position: absolute;
    background: #fff;
	top: 90px;
    left: 20px;
    border-radius: 10px;
	z-index: 2;

}

@media only screen and (min-width: 1920px){
.guide-nav {
    transform: translateX(0%);
}
.content-wrap {
    max-width: 1000px;
}
}

.zlow-code-guide-sec {
    position: relative;
}

.guide-nav li {
    font-size: 14px;
    line-height: 1.6;
    padding: 10px 15px ;
    cursor: pointer;
	border-left: 2px solid #fff;
}

.guide-nav-header {
    font-size: 13px;
    font-family: var(--secondaryfont-semibold);
    background:#E2EDE7;
    display: block;
    border-radius: 10px 10px 0 0;
    padding: 10px 20px;
    box-sizing: border-box;
position: relative;
    cursor: pointer;
	 border: 1px solid #e1e1e1;
}
.guide-nav-header:after,.guide-nav-header:before {
    position: absolute;
    content: '';
    width: 10px;
    height: 2px;
    background: #000;
    transform: rotate(-45deg);
    right: 33px;
    top:21px;
}

.guide-nav-header:before {
    transform: rotate(45deg);
    right: 27px;
    top: 21px;
}
.guide-nav-header.zarrow-up:before{
        transform: rotate(-45deg);
}
.guide-nav-header.zarrow-up:after{
        transform: rotate(45deg);
}
ul.guide-nav-ul {
    border: 1px solid #e1e1e1;
    border-top: 0;
	padding: 20px 0px;
    border-radius: 0 0 10px 10px;
}

.guide-nav li.zactive {
    color: #009442;
	background: #E4F2EB;
	border-left: 2px solid #009442;
}

.guide-nav li:last-child {
    padding-bottom: 0;
}

.clr-white {
    color: #fff;
}

.zgrid {
    display: grid;
    gap: 15px;
}

/* integrating-ai */
.integrating-ai{
	background: #eee;
}
.integrating-ai h2{
	max-width: 350px;
}
.integrating-ai .zgrid.ztwo-rows{
	align-items: center;
	gap: 80px;

}
/* integrating-ai */
.zflex>div {
    width: 33.33%;
}
.zfeatures-hdr{
	position: relative;
	margin-bottom: 40px;
}
.zfeatures-hdr>div{
	position: sticky;
	top: 100px;
}
.zfeatures-right-prt>div{
	position: relative;
    padding: 0px 0px 25px 70px;
}
.zfeatures-right-prt>div::before {
	content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #E6E6E6;
    top: 0px;
    left: 26px;
}
.zfeatures-right-prt>div span {
    position: absolute;
    display: inline-block;
	width: 45px;
    height: 45px;
	font-size: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-family: "Zoho_Puvi_SemiBold";
    border-radius: 100%;
	background: #fff;
	color: #3067F0;
    left: 0px;
    top: -6px;
    z-index: 1;
}

.zgrid.zthree-rows {
    grid-template-columns: repeat(auto-fit, minmax(100% ,1fr));
    margin-top: 50px;
}

.zgrid.ztwo-rows {
    grid-template-columns: repeat(auto-fit, minmax(370px,1fr));
}

.zfeatures .zgrid.ztwo-rows {

    column-gap: 50px;
    row-gap: 0;
}
.zfeatures .content-wrap{
	padding-bottom: 0px;
}


.zfeatures .zgrid.ztwo-rows [class|=zicon] {
    position: absolute;
    left: 0;
}

.zgrid.ztwo-rows>div p:last-child {
    margin-bottom: 0;
}


/* zlooking */

.zlooking .zinner-wrap {
	position: relative;
	z-index: 1;
	background: var(--meap-green);
	text-align: center;
    padding: 50px;
	border-radius: 0px 10px 10px 0px;

}
.zlooking .zinner-wrap::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--meap-green);
	left: -100%;
	top: 0;
	z-index: -1;

}

.zlooking .zinner-wrap h2 {
    max-width: 630px;
	margin: 0 auto 20px;
	color: #fff;
}

.zwho-low {
    background: #171717;
}


.zlooking {
    position: relative;
}

.zwho-low .zgrid.ztwo-rows [class|=zicon] {
    height: 180px;
}

.zwho-low .zgrid.ztwo-rows>div {
    background: #000;
    padding: 40px;
    border-radius: 20px;
}

.zwho-low .zgrid.ztwo-rows {
    gap: 70px;
    margin-top: 50px;
}

.zgrid.zfour-rows {
    grid-template-columns: repeat(auto-fit,minmax(170px,1fr));
    max-width: 900px;
    margin-top: 50px;
}
.zlow-code-uses .zgrid.zfour-rows {
    grid-template-columns: repeat(auto-fit,minmax(220px,1fr));
}
.zgrid.zfour-rows>div {
    border: 1px solid #C7C7C7;
    border-radius: 20px;
    padding: 25px;
    position: relative;
}

.zgrid.zfour-rows [class|=zicon] img {
    width: 60px;
}
.zgrid.zfour-rows [class|=zicon] {
    min-height: 50px;
    display: flex;
    margin-bottom: 15px;
}

.zinner-wrap.zblue-bg {
    background: #2869F6;
}


.zlow-code-uses .zgrid.zfour-rows>div {
    text-align: center;
    padding: 20px;
    background: #E5EBFF;
    border: 1px solid #2457EF;
}

.zlow-code-uses .zgrid.zfour-rows [class|=zicon] {
justify-content:center;
}

.zlow-code-uses {
    background: #F4F4F4;
}


.zlooking.first-zexplore{
	position: relative;
}
.zlooking.first-zexplore .content-wrap{
	padding: 0px;
}
.zlooking.z-black:after, .zlooking.zgrey:after {
    content: '';
    position: absolute;

    width: 100%;
    height: 50%;
    bottom: -1px;
    z-index: -1;
}
.zlooking.z-black:after{
	background: #000;
}

.zlooking.zgrey:after {
    background: #eee;
}


/* ztraditional */
.ztraditional .zgrid.ztwo-rows{
	gap: 20px;
}
.ztraditional .zgrid.zthree-rows>div {
    background: #fff;
}
.who-it-personas{
	margin-bottom: 20px;
}
.who-it-personas p{
	max-width: 400px;
	
}
.ztraditional .sprite-icons{
	background-size: 647px auto;
	margin-bottom: 10px;
    width: 38px;
    height: 42px;
}

.ztraditional .sprite-icons.icon1{
	background-position: -161px 0px;
}
.ztraditional .sprite-icons.icon2{
	background-position: -198px 0px;
}
.ztraditional .sprite-icons.icon3{
	background-position: -237px 0px;
}


/* ztraditional end */

/* ztraditional second-prt */

.ztraditional.second-prt .sprite-icons.icon1{
    background-position: -344px -100px;
}
.ztraditional.second-prt .sprite-icons.icon2{
    background-position: -549px -100px;
}
.ztraditional.second-prt .sprite-icons.icon3{
    background-position: -600px -100px;
}
.ztraditional.second-prt .zthird{
    padding-bottom: 0px;
}
#it-personas-low-code .ztraditional-content{
	border-radius: 10px;
	padding: 40px;
	border: 1px solid #D9D9D9;
	margin-bottom: 20px;
}
.ztraditional.second-prt .content-prt{
	position: relative;
    border: 1px solid #D5D5D5;
    border-radius: 7px;
}
.inner-cnt-warp{
	padding: 40px;
}
.ztraditional.second-prt .zcircle{
	width: 15px;
    height: 15px;
}
.ztraditional.second-prt .three-btn{
	border-bottom: 1px solid #d5d5d5;
    line-height: 0;
    padding: 15px;
}
.ztraditional.second-prt .zfirst, .ztraditional.second-prt .zsecond, .ztraditional.second-prt .zthird{
	margin: 30px 0px;
	padding-left: 40px;
}
.meap-tick, .meap-tick li{
	position: relative;
}
.meap-tick li{
	padding-left: 30px;
}

.meap-tick::before, .meap-tick::after, .meap-tick li::before, .meap-tick li::after{
	position: absolute;
    content: "";
    z-index: 1;
}
.meap-tick::before, .meap-tick li::before{
	width: 20px;
    height: 20px;
    left: 0px;
    top: 3px;
    border-radius: 50%;
    background: var(--meap-green);

}
 .meap-tick::after, .meap-tick li::after{
	top: 9px;
    left: 5px;
    width: 8px;
    border-left: 2px solid #fff;
    height: 4px;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);

 }

/* ztraditional second-prt end*/
/* enterprise-workflow */
.enterprise-workflow .zgrid {
    grid-template-columns: 1fr 1fr;
    margin: 30px 0px 30px;
    gap: 20px;

}
.enterprise-workflow .green-box-part{
    border: 1px solid #D9D9D9;
    background:#fff ;
        margin: 0px;
}


.enterprise-workflow  .sprite-icons{

	margin-bottom: 15px;
}

.enterprise-workflow .sprite-icons.icon1{
	background-position: -215px 0px;

}
.enterprise-workflow .sprite-icons.icon2{
    background-position: -259px 0px;
    width: 37px;
	
}
.enterprise-workflow .sprite-icons.icon3{
    background-position: -304px 0px;
    width: 37px;
	
}
.enterprise-workflow .sprite-icons.icon4{
    background-position:-345px 0px;
}

/* enterprise-workflow */


.zmargin-top{
margin-top:50px;
}
.zcircle {
    width: 20px;
    height: 20px;
    border: 1px solid #707070;
    display: inline-block;
    border-radius: 100%;
    margin-left: 4px;
}

.three-btn {
    border-bottom: 1px solid #707070;
    line-height: 0;
    padding: 10px;
}


.zgrid.zthree-rows>div.zgartner {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.zgrid.zthree-rows>div.idc {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.zprediction {
    position: relative;
}
.zprediction a{
    font-family:var(--secondaryfont-semibold);
    text-decoration:underline;
}
.zprediction p {
    font-size: 16px;
    margin: 15px 0 0;
    
}
.zprediction .zgrid.zthree-rows{
    margin-top:0
}
.zprediction .zgrid.zthree-rows{
    grid-template-columns: repeat(auto-fit, minmax(200px ,1fr));
    max-width: 800px;
    margin: 30px auto 0px;
}
.zprediction .zgrid.zthree-rows>div{
    padding: 35px;
}



#low-code-prediction h2 {
    margin-bottom: 50px;
}

.zexplore {
    color: #fff;
    border-color: #000;
    background: #000;
}
.zicon-creator .product-icon {
    -webkit-filter: brightness(100);
    filter: brightness(100);
}

.zicon-idc img {
    width: 100px;
}
.zicon-zgartner img {
    width: 120px;
}
.bg-gry-clr{
	background: #eee;

}
@media only screen and (min-width: 1800px){
	.guide-nav{
		left: 15%;
	}
}


@media only screen and (max-width: 1600px){
    .guide-nav{
        width: 200px;

    }
	ul.guide-nav-ul{
		height: 450px;
    overflow: scroll;
	}

.guide-nav-header:after, .guide-nav-header:before {
    right: 19px;
}
.zlooking .zinner-wrap h2 {
    font-size: 32px;
}
    .guide-nav-header:before{
    right: 13px;
    }
.content-wrap {
    max-width: 900px;
}


}



@media (max-width: 1440px){

    .pagewrapper .content-wrap{
        width: 90%;
    }
	.zbanner h1{
		font-size: 50px;
	}

	.zbanner-img::before{
		right: -20px;    width: 160px;
		height: 160px;
	}
    .zlow-code-guide-sec .content-wrap{
		max-width: 900px;
		left: 100px;
        position: relative;
	}
	.zfeatures .zfeatures-hdr a{
		display: inline;
	}
	.zfeatures .zgrid.ztwo-rows{
		column-gap: 30px;
	}


}
@media (max-width: 1199px) {
	.zbanner h1 {
        font-size: 46px;
    }
	.guide-nav {
		display: none;
	}
	.zlow-code-guide-sec .content-wrap{
		max-width: 100%;
		left:0px;
	}

	
	

}

@media (max-width: 991px){
	.grid-content{
		gap: 50px;
	}
    /* banner */
    .zbanner h1 {
        font-size: 42px;
    }
	.zbanner .me-blk-elmt{
		display: inline;
	}

	.zbanner .grid-content{
		grid-template-columns: 1fr 1fr;
		gap: 30px;
	}
     /* banner  end*/
	 .zlow-code .content-wrap>div{
		padding:30px 20px ;
	 }
     .zlooking .zinner-wrap h2{
        font-size: 28px;
       }


 
    .ztraditional .zgrid.zthree-rows>div:last-child{
        padding-bottom: 0px;
    }
    .ztraditional .zgrid.zthree-rows>div:last-child p{
        margin-bottom: 0px;
    }

	#it-personas-low-code .ztraditional-content{
		padding: 30px;
	}
	#it-personas-low-code .who-it-personas p{
		max-width: 100%;
	}

	.integrating-ai .zgrid.ztwo-rows{
		grid-template-columns: 1fr;
		gap: 0px;
	}
	.integrating-ai h2{
		max-width: 100%;
	}
	.zprediction .content-wrap{
		padding-bottom: 0px;
	}



	.table-sec-list.hidden-sec{
		display: none;
	}
	.table-sec-list ul li:nth-child(1), .table-sec-list ul li:nth-child(2){
	    border-right: none;
		border-bottom: 1px solid #D9D9D9;
	}
	.table-sec-list{
		margin-bottom: 20px;
		border-radius: 10px;
	}

    /* table-sec */

    .table-sec-list ul li {
        width: 100%;
        padding: 20px;
    }

    .table-sec-list ul li span {
        display: block;
    }



    /* table-sec end */
    .zbenefits .zgrid.ztwo-rows>div.zfive{
        grid-column-start: 1;
        grid-column-end:2
    }



}
@media (max-width: 767px){
	.zlow-code-guide-sec .content-wrap{
		padding: 60px 0px;
	}
	.zlooking.first-zexplore .content-wrap{
		padding: 0px;
	}
	.zprediction .content-wrap{
		padding-bottom: 0px;
	}
	.zbanner h1 {
        font-size: 38px;
    }
	.zheader-h2{
		font-size: 30px;
	}
	
    /* banner */
    .zbanner, .text-center{
        text-align: left;
    }

	.zbanner-cnt{
		padding-bottom: 0px;
	}
    
    .zbanner-img{
        max-width: 300px;
    }
    .zbanner .grid-content {
        grid-template-columns: 1fr;
		gap: 0px;
    }
     /* banner  end*/
     /* zlow-code */
	 .zlow-code .grid-content{
		grid-template-columns: 1fr;
		gap: 20px;
	 }
	 .zlow-code .zleft .zshape{
		max-width: 200px;
    margin: 0px;
	 }
     .zflex.z60first .zleft{
         width: 100%;
         order: 1;
     }
     .zwhat-low-code .content-wrap{
         padding-top: 0px;

     }
     /* zlow-code  end*/

     /* zfeatures */
     .zfeatures .zgrid.ztwo-rows{
        margin-top: 0px;
     }
	 .zfeatures .content-wrap{
		padding-bottom: 60px;
	 }
	 .zfeatures-right-prt>div{
		padding: 0px 0px 25px 50px;
	 }
	 .zfeatures-right-prt>div span{
		justify-content: left;
		
	 }
	 .zfeatures-right-prt>div::before{
		left: 12px;
	 }
   /* zfeatures end */
      /* zbenefits */
   .zbenefits .zgrid.ztwo-rows>div{
	padding: 30px;
}

   .zbenefits-content{
	width: 100%;
 }
 .zbenefits .zgrid.ztwo-rows>div:last-child{
	margin-bottom: 30px;
 }

 /* zbenefits end */
   /* ztraditional  */

  
   .ztraditional .zgrid.zthree-rows>div{
       padding: 0px;

   }

   .ztraditional .zgrid.zthree-rows{
    margin-top: 0px;
   

   }
   .ztraditional .ztraditional-content{
       width: 100%;
   }
   .ztraditional .zgrid{
       gap: 30px;
   }    
   .ztraditional [class|=zicon]{
    min-height: 0px;
    width: 50px;
   }
   .zgrid.ztwo-rows{
    grid-template-columns:repeat(auto-fit, minmax(100% ,1fr));
   }
      /* ztraditional  */
      /* zlooking */
   .zlooking .zinner-wrap{
    display: block;
   }
   .zlooking .zinner-wrap a{
	margin: 0px;
   }
   .zlooking .zinner-wrap{
    text-align: left;
	padding: 30px 20px 30px 0px;
   }
   .zlooking .content-wrap{
       padding: 0px;
   }

   .zbottom-sec .zheader-h2>span, .zlooking .zheader-h2>span{
    display: inline;
   }
      /* zlooking  end*/

 



     .zprediction .zgrid.zthree-rows{
        grid-template-columns: repeat(auto-fit, minmax(100% ,1fr));
        gap: 25px;
     }


     .zcr-txt-clr{
        display: inline;
     }
     .zlooking .zinner-wrap h2{
        font-size: 26px;
     }
     .zfeatures .zgrid.ztwo-rows [class|=zicon]{
        position: relative;
        margin-bottom: 15px;
     }


			#it-personas-low-code .zgrid.ztwo-rows{
				gap: 0px;
			}
			
			.inner-cnt-warp{
				padding: 30px;
			}
			.ztraditional.second-prt .zfirst, .ztraditional.second-prt .zsecond, .ztraditional.second-prt .zthird{
				margin: 0px;
				padding: 30px 0px 30px 40px;
				border-bottom: 1px solid #D5D5D5;

			}
           
			.ztraditional .meap-tick::before{
				top: 36px;
			}
			.ztraditional .meap-tick::after  {
				top: 42px;
			} 
           
			.ztraditional.second-prt .zthird{
				padding-bottom: 0px;
				border-bottom: 1px;
			}
		

            .hide-guide-nav{
                margin-bottom: 0px;
            }
            .enterprise-workflow .zheader-h2{
                margin-bottom: 40px;
            }
            .enterprise-workflow .zgrid{
                grid-template-columns: 1fr;
                gap: 0px;
            }
            .enterprise-workflow .green-box-part{
                margin-bottom: 20px;
            }
            .enterprise-workflow .green-box-part p:last-child {
                margin-bottom: 0px;
            }


   /* table-sec */


.table-sec-list {
	margin: 10px 0px;
}
.table-sec-list ul li {
	padding-bottom: 0px;
}
   /* table-sec  end*/
   .zlow-code .zright ul li{
	font-size: 16px;
   }
   .implement-grc{
	padding: 50px 30px;
   }	
   .implement-grc>div span{
	justify-content: left;
   }
   .implement-grc>div::before{
	left: 10px;
   }
   .implement-grc>div{
	padding-left: 40px;
   }	
	 

}
@media (max-width: 480px){

	.zbanner-img::before{
		left: 0px;
	}


    .note-prt-stn  {
      padding-left: 30px;

    }
	.zbenefits .zgrid.ztwo-rows>div, #it-personas-low-code .ztraditional-content{
		padding: 25px;
	}
	

}
